.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.851562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.851562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.301768,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.301768,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.301768,0.000000,0.000000,-0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.036480px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.840000px;}
._0{margin-left:-4.320000px;}
._7{margin-left:-2.784000px;}
._1{margin-left:-1.584000px;}
._2{width:1.368000px;}
._4{width:2.400000px;}
._5{width:5.220000px;}
._8{width:14.160000px;}
._a{width:29.760000px;}
._9{width:65.459520px;}
._6{width:124.832960px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:32.160000px;}
.fs7{font-size:34.080000px;}
.fs4{font-size:36.000000px;}
.fsa{font-size:37.920000px;}
.fs5{font-size:39.840000px;}
.fsb{font-size:41.280000px;}
.fs8{font-size:42.240000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs9{font-size:56.160000px;}
.fs2{font-size:63.840000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y44{bottom:460.533687px;}
.y45{bottom:472.121566px;}
.y46{bottom:484.143990px;}
.y47{bottom:495.876717px;}
.y48{bottom:506.885202px;}
.y49{bottom:518.907626px;}
.y4a{bottom:531.509444px;}
.yf{bottom:534.840960px;}
.y4b{bottom:543.097323px;}
.y10{bottom:547.877323px;}
.y4c{bottom:554.250657px;}
.y11{bottom:560.334293px;}
.y4d{bottom:566.273081px;}
.y12{bottom:572.936111px;}
.y4e{bottom:578.730051px;}
.y13{bottom:585.248232px;}
.y4f{bottom:591.331869px;}
.y14{bottom:597.705202px;}
.y50{bottom:603.064596px;}
.y15{bottom:610.307020px;}
.y51{bottom:614.942172px;}
.y16{bottom:622.908838px;}
.y52{bottom:626.674899px;}
.y17{bottom:635.389949px;}
.y53{bottom:637.852374px;}
.y54{bottom:648.860859px;}
.y18{bottom:649.005707px;}
.y55{bottom:660.014192px;}
.y19{bottom:661.607525px;}
.y56{bottom:671.167525px;}
.y1a{bottom:674.064495px;}
.y57{bottom:682.176010px;}
.y1b{bottom:686.666313px;}
.y58{bottom:693.329343px;}
.y1c{bottom:699.123283px;}
.y59{bottom:704.482677px;}
.y1d{bottom:712.883889px;}
.y5a{bottom:716.360253px;}
.y5b{bottom:728.092980px;}
.y1e{bottom:729.106919px;}
.y5c{bottom:740.115404px;}
.y5d{bottom:751.703283px;}
.y2a{bottom:799.358434px;}
.y29{bottom:811.815404px;}
.ye{bottom:821.230556px;}
.y28{bottom:825.431162px;}
.yd{bottom:837.888131px;}
.y27{bottom:839.336616px;}
.yc{bottom:854.545707px;}
.yb{bottom:871.203283px;}
.ya{bottom:887.860859px;}
.y9{bottom:904.518434px;}
.y8{bottom:921.176010px;}
.y7{bottom:937.833586px;}
.y43{bottom:948.842071px;}
.y6{bottom:956.229343px;}
.y42{bottom:964.630556px;}
.y41{bottom:981.903737px;}
.y40{bottom:999.285556px;}
.y26{bottom:1017.971010px;}
.y8e{bottom:1019.709192px;}
.y25{bottom:1029.124343px;}
.y7c{bottom:1031.731616px;}
.y8d{bottom:1033.324949px;}
.y24{bottom:1040.277677px;}
.y8c{bottom:1044.478283px;}
.y7b{bottom:1044.912828px;}
.y23{bottom:1051.286162px;}
.y8b{bottom:1055.631616px;}
.y7a{bottom:1058.094040px;}
.y3f{bottom:1060.846162px;}
.y22{bottom:1062.439495px;}
.y8a{bottom:1066.640101px;}
.y79{bottom:1071.275253px;}
.y21{bottom:1073.592828px;}
.y89{bottom:1077.793434px;}
.y3e{bottom:1078.372828px;}
.y78{bottom:1084.456465px;}
.y20{bottom:1085.180707px;}
.y88{bottom:1088.946768px;}
.y3d{bottom:1097.058283px;}
.y77{bottom:1097.637677px;}
.y1f{bottom:1099.086162px;}
.y87{bottom:1099.955253px;}
.y76{bottom:1110.818889px;}
.y86{bottom:1111.108586px;}
.y3c{bottom:1114.584949px;}
.y85{bottom:1122.261919px;}
.y75{bottom:1124.000101px;}
.y3b{bottom:1133.270404px;}
.y74{bottom:1137.181313px;}
.y84{bottom:1144.423737px;}
.y73{bottom:1150.362525px;}
.y3a{bottom:1151.376465px;}
.y83{bottom:1155.577071px;}
.y72{bottom:1163.543737px;}
.y82{bottom:1166.585556px;}
.y39{bottom:1168.903131px;}
.y81{bottom:1177.738889px;}
.y71{bottom:1178.752828px;}
.y38{bottom:1187.588586px;}
.y80{bottom:1188.747374px;}
.y70{bottom:1199.031616px;}
.y7f{bottom:1199.900707px;}
.y37{bottom:1205.694646px;}
.y7e{bottom:1211.343737px;}
.y6f{bottom:1211.488586px;}
.y36{bottom:1223.221313px;}
.y6e{bottom:1224.669798px;}
.y7d{bottom:1225.828586px;}
.y6d{bottom:1237.851010px;}
.y35{bottom:1241.906768px;}
.y6c{bottom:1251.032222px;}
.y34{bottom:1260.012828px;}
.y6b{bottom:1264.213434px;}
.y6a{bottom:1277.394646px;}
.y33{bottom:1277.539495px;}
.y3{bottom:1280.871010px;}
.y69{bottom:1290.575859px;}
.y32{bottom:1296.224949px;}
.y68{bottom:1303.757071px;}
.y2{bottom:1305.929798px;}
.y31{bottom:1313.751616px;}
.y67{bottom:1316.938283px;}
.y66{bottom:1330.143636px;}
.y30{bottom:1332.461212px;}
.y1{bottom:1334.923636px;}
.y65{bottom:1343.324848px;}
.y2f{bottom:1349.987879px;}
.y64{bottom:1356.506061px;}
.y2e{bottom:1368.093939px;}
.y63{bottom:1369.687273px;}
.y62{bottom:1382.868485px;}
.y2d{bottom:1386.200000px;}
.y61{bottom:1396.049697px;}
.y2c{bottom:1405.030303px;}
.y5{bottom:1407.347879px;}
.y60{bottom:1409.375758px;}
.y5f{bottom:1423.860606px;}
.y4{bottom:1424.005455px;}
.y2b{bottom:1438.055758px;}
.y5e{bottom:1443.849697px;}
.hf{height:23.413359px;}
.h9{height:23.429062px;}
.hc{height:24.827813px;}
.he{height:26.004375px;}
.h6{height:26.208984px;}
.h5{height:26.226562px;}
.h13{height:27.625312px;}
.hb{height:27.662344px;}
.h8{height:29.004609px;}
.h7{height:29.024063px;}
.ha{height:29.109375px;}
.h14{height:30.073125px;}
.hd{height:30.772500px;}
.h4{height:32.149687px;}
.h3{height:34.968750px;}
.h12{height:40.913438px;}
.h11{height:46.508437px;}
.h2{height:52.417969px;}
.h1{height:1427.964646px;}
.h10{height:1475.040404px;}
.h0{height:1477.454545px;}
.w1{width:912.545455px;}
.w2{width:913.148990px;}
.w0{width:956.000000px;}
.xc{left:16.512727px;}
.x0{left:21.727273px;}
.x24{left:27.086667px;}
.x11{left:28.680000px;}
.x25{left:48.813939px;}
.x12{left:50.407273px;}
.x17{left:54.752727px;}
.x18{left:104.580606px;}
.x1d{left:116.342303px;}
.xd{left:134.008990px;}
.x19{left:143.279293px;}
.xf{left:156.315657px;}
.x23{left:180.505354px;}
.x21{left:199.625354px;}
.x15{left:210.923535px;}
.x1a{left:217.441717px;}
.x1b{left:222.801111px;}
.x1c{left:232.361111px;}
.x1e{left:245.687172px;}
.x1f{left:249.598081px;}
.x16{left:262.489596px;}
.x13{left:306.378687px;}
.x22{left:316.228384px;}
.x10{left:329.554444px;}
.x20{left:375.652475px;}
.xe{left:458.216111px;}
.x14{left:471.252475px;}
.x26{left:501.960354px;}
.x1{left:503.263990px;}
.xb{left:527.308838px;}
.x3{left:565.693687px;}
.x8{left:572.211869px;}
.x9{left:634.520859px;}
.x2{left:655.523889px;}
.xa{left:691.446313px;}
.x6{left:719.112374px;}
.x7{left:755.324495px;}
.x4{left:757.931768px;}
.x5{left:894.849798px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.040296pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-7.555481pt;}
._0{margin-left:-4.771883pt;}
._7{margin-left:-3.075213pt;}
._1{margin-left:-1.749690pt;}
._2{width:1.511096pt;}
._4{width:2.651046pt;}
._5{width:5.766025pt;}
._8{width:15.641172pt;}
._a{width:32.872971pt;}
._9{width:72.306750pt;}
._6{width:137.890801pt;}
.fs6{font-size:35.524017pt;}
.fs7{font-size:37.644854pt;}
.fs4{font-size:39.765690pt;}
.fsa{font-size:41.886527pt;}
.fs5{font-size:44.007364pt;}
.fsb{font-size:45.597992pt;}
.fs8{font-size:46.658410pt;}
.fs3{font-size:48.779247pt;}
.fs1{font-size:53.020921pt;}
.fs9{font-size:62.034477pt;}
.fs2{font-size:70.517824pt;}
.fs0{font-size:79.531381pt;}
.y0{bottom:0.000000pt;}
.y44{bottom:508.706667pt;}
.y45{bottom:521.506667pt;}
.y46{bottom:534.786667pt;}
.y47{bottom:547.746667pt;}
.y48{bottom:559.906667pt;}
.y49{bottom:573.186667pt;}
.y4a{bottom:587.106667pt;}
.yf{bottom:590.786667pt;}
.y4b{bottom:599.906667pt;}
.y10{bottom:605.186667pt;}
.y4c{bottom:612.226667pt;}
.y11{bottom:618.946667pt;}
.y4d{bottom:625.506667pt;}
.y12{bottom:632.866667pt;}
.y4e{bottom:639.266667pt;}
.y13{bottom:646.466667pt;}
.y4f{bottom:653.186667pt;}
.y14{bottom:660.226667pt;}
.y50{bottom:666.146667pt;}
.y15{bottom:674.146667pt;}
.y51{bottom:679.266667pt;}
.y16{bottom:688.066667pt;}
.y52{bottom:692.226667pt;}
.y17{bottom:701.853333pt;}
.y53{bottom:704.573333pt;}
.y54{bottom:716.733333pt;}
.y18{bottom:716.893333pt;}
.y55{bottom:729.053333pt;}
.y19{bottom:730.813333pt;}
.y56{bottom:741.373333pt;}
.y1a{bottom:744.573333pt;}
.y57{bottom:753.533333pt;}
.y1b{bottom:758.493333pt;}
.y58{bottom:765.853333pt;}
.y1c{bottom:772.253333pt;}
.y59{bottom:778.173333pt;}
.y1d{bottom:787.453333pt;}
.y5a{bottom:791.293333pt;}
.y5b{bottom:804.253333pt;}
.y1e{bottom:805.373333pt;}
.y5c{bottom:817.533333pt;}
.y5d{bottom:830.333333pt;}
.y2a{bottom:882.973333pt;}
.y29{bottom:896.733333pt;}
.ye{bottom:907.133333pt;}
.y28{bottom:911.773333pt;}
.yd{bottom:925.533333pt;}
.y27{bottom:927.133333pt;}
.yc{bottom:943.933333pt;}
.yb{bottom:962.333333pt;}
.ya{bottom:980.733333pt;}
.y9{bottom:999.133333pt;}
.y8{bottom:1017.533333pt;}
.y7{bottom:1035.933333pt;}
.y43{bottom:1048.093333pt;}
.y6{bottom:1056.253333pt;}
.y42{bottom:1065.533333pt;}
.y41{bottom:1084.613333pt;}
.y40{bottom:1103.813333pt;}
.y26{bottom:1124.453333pt;}
.y8e{bottom:1126.373333pt;}
.y25{bottom:1136.773333pt;}
.y7c{bottom:1139.653333pt;}
.y8d{bottom:1141.413333pt;}
.y24{bottom:1149.093333pt;}
.y8c{bottom:1153.733333pt;}
.y7b{bottom:1154.213333pt;}
.y23{bottom:1161.253333pt;}
.y8b{bottom:1166.053333pt;}
.y7a{bottom:1168.773333pt;}
.y3f{bottom:1171.813333pt;}
.y22{bottom:1173.573333pt;}
.y8a{bottom:1178.213333pt;}
.y79{bottom:1183.333333pt;}
.y21{bottom:1185.893333pt;}
.y89{bottom:1190.533333pt;}
.y3e{bottom:1191.173333pt;}
.y78{bottom:1197.893333pt;}
.y20{bottom:1198.693333pt;}
.y88{bottom:1202.853333pt;}
.y3d{bottom:1211.813333pt;}
.y77{bottom:1212.453333pt;}
.y1f{bottom:1214.053333pt;}
.y87{bottom:1215.013333pt;}
.y76{bottom:1227.013333pt;}
.y86{bottom:1227.333333pt;}
.y3c{bottom:1231.173333pt;}
.y85{bottom:1239.653333pt;}
.y75{bottom:1241.573333pt;}
.y3b{bottom:1251.813333pt;}
.y74{bottom:1256.133333pt;}
.y84{bottom:1264.133333pt;}
.y73{bottom:1270.693333pt;}
.y3a{bottom:1271.813333pt;}
.y83{bottom:1276.453333pt;}
.y72{bottom:1285.253333pt;}
.y82{bottom:1288.613333pt;}
.y39{bottom:1291.173333pt;}
.y81{bottom:1300.933333pt;}
.y71{bottom:1302.053333pt;}
.y38{bottom:1311.813333pt;}
.y80{bottom:1313.093333pt;}
.y70{bottom:1324.453333pt;}
.y7f{bottom:1325.413333pt;}
.y37{bottom:1331.813333pt;}
.y7e{bottom:1338.053333pt;}
.y6f{bottom:1338.213333pt;}
.y36{bottom:1351.173333pt;}
.y6e{bottom:1352.773333pt;}
.y7d{bottom:1354.053333pt;}
.y6d{bottom:1367.333333pt;}
.y35{bottom:1371.813333pt;}
.y6c{bottom:1381.893333pt;}
.y34{bottom:1391.813333pt;}
.y6b{bottom:1396.453333pt;}
.y6a{bottom:1411.013333pt;}
.y33{bottom:1411.173333pt;}
.y3{bottom:1414.853333pt;}
.y69{bottom:1425.573333pt;}
.y32{bottom:1431.813333pt;}
.y68{bottom:1440.133333pt;}
.y2{bottom:1442.533333pt;}
.y31{bottom:1451.173333pt;}
.y67{bottom:1454.693333pt;}
.y66{bottom:1469.280000pt;}
.y30{bottom:1471.840000pt;}
.y1{bottom:1474.560000pt;}
.y65{bottom:1483.840000pt;}
.y2f{bottom:1491.200000pt;}
.y64{bottom:1498.400000pt;}
.y2e{bottom:1511.200000pt;}
.y63{bottom:1512.960000pt;}
.y62{bottom:1527.520000pt;}
.y2d{bottom:1531.200000pt;}
.y61{bottom:1542.080000pt;}
.y2c{bottom:1552.000000pt;}
.y5{bottom:1554.560000pt;}
.y60{bottom:1556.800000pt;}
.y5f{bottom:1572.800000pt;}
.y4{bottom:1572.960000pt;}
.y2b{bottom:1588.480000pt;}
.y5e{bottom:1594.880000pt;}
.hf{height:25.862456pt;}
.h9{height:25.879801pt;}
.hc{height:27.424864pt;}
.he{height:28.724498pt;}
.h6{height:28.950510pt;}
.h5{height:28.969927pt;}
.h13{height:30.514990pt;}
.hb{height:30.555894pt;}
.h8{height:32.038564pt;}
.h7{height:32.060052pt;}
.ha{height:32.154289pt;}
.h14{height:33.218849pt;}
.hd{height:33.991381pt;}
.h4{height:35.512626pt;}
.h3{height:38.626569pt;}
.h12{height:45.193086pt;}
.h11{height:51.373337pt;}
.h2{height:57.901020pt;}
.h1{height:1577.333333pt;}
.h10{height:1629.333333pt;}
.h0{height:1632.000000pt;}
.w1{width:1008.000000pt;}
.w2{width:1008.666667pt;}
.w0{width:1056.000000pt;}
.xc{left:18.240000pt;}
.x0{left:24.000000pt;}
.x24{left:29.920000pt;}
.x11{left:31.680000pt;}
.x25{left:53.920000pt;}
.x12{left:55.680000pt;}
.x17{left:60.480000pt;}
.x18{left:115.520000pt;}
.x1d{left:128.512000pt;}
.xd{left:148.026667pt;}
.x19{left:158.266667pt;}
.xf{left:172.666667pt;}
.x23{left:199.386667pt;}
.x21{left:220.506667pt;}
.x15{left:232.986667pt;}
.x1a{left:240.186667pt;}
.x1b{left:246.106667pt;}
.x1c{left:256.666667pt;}
.x1e{left:271.386667pt;}
.x1f{left:275.706667pt;}
.x16{left:289.946667pt;}
.x13{left:338.426667pt;}
.x22{left:349.306667pt;}
.x10{left:364.026667pt;}
.x20{left:414.946667pt;}
.xe{left:506.146667pt;}
.x14{left:520.546667pt;}
.x26{left:554.466667pt;}
.x1{left:555.906667pt;}
.xb{left:582.466667pt;}
.x3{left:624.866667pt;}
.x8{left:632.066667pt;}
.x9{left:700.893333pt;}
.x2{left:724.093333pt;}
.xa{left:763.773333pt;}
.x6{left:794.333333pt;}
.x7{left:834.333333pt;}
.x4{left:837.213333pt;}
.x5{left:988.453333pt;}
}
